Get invitations
Invitation
Get invitations
Retrieves a paginated list of invitations that belong to a specific community.
GET
Get invitations
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Filter invitations by type
Available options:
communityMemberInvite, livestreamCohostInvite Filter by target entity type
Available options:
community, room Filter by specific target entity ID
Maximum string length:
900Pagination after cursor
Maximum string length:
24Pagination before cursor
Maximum string length:
24Number of results per page (positive integer)
Required range:
x >= 1Pagination token
Maximum string length:
1000Filter invitations by status (array, optional)
Available options:
pending, approved, rejected, cancelled Sort invitations by field (optional)
Available options:
_id, createdAt, respondedAt Sort order (optional)
Available options:
asc, desc